<div class="character">
  <div class="character-image">
    <div class="header-btns">
      <div class="lev">
        <div>
          <span>{{game.price}}</span>
        </div>
      </div>
    </div>
    <img src="assets/images/games/{{game.id}}.jpg"
         alt="character image">
  </div>
  <div class="footer-btns">
    <div *ngIf="canStartGame" (click)="play()" class="start-game btn">
      <span>بدء اللعبة</span>
    </div>
    <div *ngIf="canBuyGame" (click)="buy()"
         class="buy-game btn">
      <span>شراء اللعبة</span>
    </div>
    <div *ngIf="canBuyGame || canStartGame" style="width:2rem;"></div>
    <div class="count-try btn">
      <span>{{ userGame?.attempted ? userGame.attempted : 0}}</span> <span>:المحاولات</span>
    </div>
  </div>
</div>
